uuid: e5f33a3f-196c-4ce1-9641-4aa89cafceab
langcode: ru
status: true
dependencies:
  theme:
    - seven
_core:
  default_config_hash: PffmQ-ABSz5tFjWmVsR7NesunDnEivvopnJnBjl8KNE
id: seven_local_actions
theme: seven
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Основные действия администратора'
  provider: core
  label_display: '0'
visibility: {  }
